#ifndef __PERIPH_H__
#define __PERIPH_H__


unsigned char EEPROM_Read(unsigned char addr);
void EEPROM_Write_Mode0(unsigned char addr,unsigned char dat);
void EEPROM_Erase_Mode1(unsigned char addr);
void EEPROM_Writer_Mode1(unsigned char addr,unsigned char data);


#endif
